org.objectledge.parameters
Class RequestParametersLoaderValve

java.lang.Object
  extended by org.objectledge.parameters.RequestParametersLoaderValve
All Implemented Interfaces:
Valve

public class RequestParametersLoaderValve
extends Object
implements Valve

Pipeline processing valve that loads request parameters into the context.

Version:
$Id: RequestParametersLoaderValve.java,v 1.6 2005/07/22 17:25:49 pablo Exp $
Author:
Pawel Potempski

Constructor Summary
RequestParametersLoaderValve()
           
 
Method Summary
 void process(Context context)
          Run the pipeline valve - parse and load the parameters into the context.
 
Methods inherited from class java.lang.Object
clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait
 

Constructor Detail

RequestParametersLoaderValve

public RequestParametersLoaderValve()
Method Detail

process

public void process(Context context)
Run the pipeline valve - parse and load the parameters into the context.

Specified by:
process in interface Valve
Parameters:
context - the context.


Copyright © 2003-2006 objectledge.org. All Rights Reserved.